.card {
    border: 1px solid #e8e8e8;
}

.div-btn-m {
    margin: 5px 0px 0px 0px;padding: 0;
}

.home-content h2 {
    text-align: inherit !important;
}

.commentContent {
    background-color: #ececec !important;
}

.titles-wrapper{
    display: none;
}

.imovel_page{
    width: 100%;
}

.imovel_page .imovel_head{
    width: 100%;
}

.imovel_page .imovel_head h2,
.imovel_page .imovel_head span,
.imovel_page .imovel_head label{
    display: inline-block;
    width: 100%;
    line-height: normal;
    margin: 0;
}

.imovel_page .imovel_head h2{
    font-size: 42px;
    color: #000;
    padding: 0 0 25px;
}

.imovel_page .imovel_head span{
    font-size: 14px;
    color: #707C80;
    padding: 0 0 25px;
}

.imovel_page .imovel_head label{
    font-size: 18px;
    color: #707C80;
    padding: 0 0 35px;
}

.imovel_page .imovel_photos{
    width: 100%;
    margin-bottom: 40px;
    max-width: 100%;
}

.imovel_page .imovel_photos img{
    width: 100%;
}

.imovel_page .imovel_content{
    width: 100%;
}

.imovel_page .imovel_content .imovel_box{
    display: inline-block;
    width: 100%;
    border-bottom: 2px solid #E9F0F2;
    padding: 0 0 25px;
    margin: 0 0 25px;
}

.imovel_page .imovel_content .imovel_box:last-child{
    border-bottom: none;
    padding: 0;
}

.imovel_page .imovel_content .imovel_box h3{
    display: inline-block;
    width: 100%;
    font-size: 25px;
    color: #000;
    margin: 0 0 15px;
    line-height: normal;
}

.imovel_page .imovel_content .imovel_box h4{
    display: inline-block;
    width: 100%;
    font-size: 16px;
    color: #000;
    margin: 0 0 5px;
    line-height: normal;
}

.imovel_page .imovel_content .imovel_box ul{
    display: inline-block;
    width: 100%;
    margin: 0 0 15px;
    padding: 0;
    list-style: none;
}

.imovel_page .imovel_content .imovel_box ul li{
    display: inline-block;
    width: 49%;
    margin: 0 0 5px;
    list-style: none;
    font-size: 16px;
    color: #727272;
}

.imovel_page .imovel_content .imovel_box ul li span{
    width: 17px;
    display: inline-block;
    margin-right: 5px;
}

.imovel_page .imovel_content .imovel_box .evaluations_box{
    display: inline-block;
    width: 100%;
}

.imovel_page .imovel_content .imovel_box .evaluation_box{
    display: inline-block;
    width: 100%;
    background: #FFF;
    border-radius: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px 18px;
    margin-bottom: 15px;
}

.imovel_page .imovel_content .imovel_box .evaluation_box .evaluation_img{
    width: 110px;
}

.imovel_page .imovel_content .imovel_box .evaluation_box .evaluation_img img{
    width: 100%;
    border-radius: 50%;
}

.imovel_page .imovel_content .imovel_box .evaluation_box .evaluation_info{
    width: calc(100% - 140px);
}

.imovel_page .imovel_content .imovel_box .evaluation_box .evaluation_info .evaluation_stars{
    display: inline-block;
    width: 100%;
    color: #FBDE72;
    margin-bottom: 20px;
}

.imovel_page .imovel_content .imovel_box .evaluation_box .evaluation_info .evaluation_stars i{
    font-size: 22px;
    margin-right: 4px;
}

.imovel_page .imovel_content .imovel_box .evaluation_box .evaluation_info p{
    display: inline-block;
    width: 100%;
    font-size: 18px;
    font-style: italic;
    margin-bottom: 12px;
    color: #505050;
}

.imovel_page .imovel_content .imovel_box .evaluation_box .evaluation_info strong{
    display: inline-block;
    width: 100%;
    font-size: 18px;
    color: #000;
}

.imovel_page .imovel_values{
    width: 100%;
    padding: 25px;
    background: #FFF;
    border: 1px solid #E4EEF1;
}

.imovel_page .imovel_values .imovel_values_head{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.imovel_page .imovel_values .imovel_values_head .evaluation i{
    color: #F2994A;
    font-size: 14px;
}

.imovel_page .imovel_values .imovel_values_head .evaluation span{
    color: #000;
    font-size: 12px;
}

.imovel_page .imovel_values .imovel_values_head .evaluation span strong{
    font-size: 14px;
}

.imovel_page .imovel_values .imovel_values_head .total span{
    color: #E18C3D;
    font-size: 18px;
}

.imovel_page .imovel_values .imovel_values_head .total span strong{
    font-size: 22px;
    margin-right: 5px;
}

.imovel_page .imovel_values .imovel_values_form{
    width: 100%;
}

.imovel_page .imovel_values .imovel_values_form .form_div{
    display: inline-block;
    width: 100%;
    border: 1px solid #E4EEF1;
    padding: 8px 10px;
    margin: 7px 0;
}

.imovel_page .imovel_values .imovel_values_form .form_div label{
    width: 100%;
    color: #707C80;
    margin: 0 0 6px 0;
    font-size: 14px;
}

.imovel_page .imovel_values .imovel_values_form .form_div input,
.imovel_page .imovel_values .imovel_values_form .form_div select{
    width: 100%;
    background: #FFF;
    padding: 0 7px;
    font-size: 16px;
    color: #707C80;
    height: 25px;
    border: none;
    min-width: 50px;
}

.search_box .btn-primary{
    font-size: 16px;
    width: 100%;
    padding: 18px 14px;
}

.imovel_page .imovel_values .imovel_values_form .form_div.icon input{
    padding-left: 25px;
}

.imovel_page .imovel_values .imovel_values_form .form_div.icon span.icon{
    position: absolute;
    margin: 0 10px 0 0;
    width: 17px;
    text-align: center;
}

.imovel_page .imovel_values .imovel_values_form .form_div.icon span.icon:before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: 'FontAwesome';
    font-weight: 900;
    font-size: 17px;
    color: #DADADA;
}

.imovel_page .imovel_values .imovel_values_form .btn-primary{
    font-size: 18px;
    padding: 18px 14px;
    width: 100%;
    margin-top: 7px;
}

.imovel_page .imovel_values .imovel_values_form .form_div.icon.icon_calendar span.date:before{
    content: "\f133";
}

.imovel_page .imovel_values .imovel_values_form .form_div.icon.icon_person span.person:before{
    content: "\f007";
}

.imovel_page .imovel_values .imovel_values_prices{
    display: inline-block;
    width: 100%;
}

.imovel_page .imovel_values .imovel_values_prices label{
    display: inline-block;
    width: 100%;
    color: #707C80;
    margin: 0 0 6px 0;
    font-size: 14px;
}

.imovel_page .imovel_values .imovel_values_footer{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #E4EEF1;
}

.imovel_page .imovel_values .imovel_values_footer span{
    color: #707C80;
    font-size: 25px;
    font-weight: bold;
}

@media screen and (min-width: 768px) {
    .imovel_page .imovel_photos .photo_0 img{
        height: 385px;
    }

    .imovel_page .imovel_photos .photo_1 img,
    .imovel_page .imovel_photos .photo_2 img,
    .imovel_page .imovel_photos .photo_3 img,
    .imovel_page .imovel_photos .photo_4 img{
        height: 182px;
    }

    .imovel_page .imovel_photos .photo_1,
    .imovel_page .imovel_photos .photo_2{
        margin-bottom: 21px;
    }
}

@media screen and (max-width: 767px) {
    .imovel_page .imovel_photos .photo_1,
    .imovel_page .imovel_photos .photo_2,
    .imovel_page .imovel_photos .photo_3,
    .imovel_page .imovel_photos .photo_4{
        display: none;
    }
}


.slider-fotos {  
    transition: transition, opacity 0.5s ease;
    overflow: hidden;
    max-height: 521px;
    max-width: 100%;
}
  
.slider-fotos .slick-initialized {
      visibility: visible;
      opacity: 1;
}
  
.slider-fotos .slick-arrow {
      width: 48px;
      height: 48px;
      top: 50%;
      position: absolute;
      z-index: 1;
}

.slider-fotos .slick-arrow :hover {
    cursor: pointer;
}

.slider-fotos .slick-dots li {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #ffffff;
        display: inline-block;
        overflow: hidden;
        margin-right: 10px;
}

.slider-fotos .slick-dots li.slick-active button{
    background: #E18C3D;
}

.slider-fotos .slick-dots li  button{
    background: gray;
    border: none;
    text-indent: -1000;
}

.slider-fotos .slick-dots {
    bottom: -40px;
    position: absolute;
    left: 45%;
}

.slick-list{
    display: block;
    height: 100%;
}
  
.slider-fotos__grid__item:nth-child(odd){
    margin-right: 20px;
}

.slider-fotos__grid__item:first-child, .slider-fotos__grid__item:nth-child(2){
    margin-bottom: 20px;
}

.modal-fotos .modal-header {
      background-color: black;
      border-bottom: 0;
      padding: .25rem;
}

.modal-fotos .close {
    border: 0;
    background-color: transparent;
    color: white;
}
  
.modal-fotos .modal-body {
    padding: 0;
}

@media(min-width: 1024px){
    .slider-fotos__destaque__item{
        width: 100%;
        height: 100%;
        max-height: 521px;
        display: block;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .slider-fotos__grid__item{
        /*Grid original width: 100%;
        height: 256px;*/
        display: block;

        width: 23.5%;
        height: 256px;
    }
}

#lightboxed--content,
.lightboxed--frame{
    height: 100%;
    max-height: 100%;
}

@media(min-width: 481px) and (max-width: 1023px){
    .slider-fotos__destaque__item{
        width: 100%;
        height: 100%;
        max-height: 400px;
        display: block;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .slider-fotos__grid__item{
        width: 100%;
        height: 190px;
        display: block;
    }

    .imovel_page .imovel_photos{
        overflow: hidden;
    }
}

@media(max-width: 480px){
    .slider-fotos__destaque__item{
        width: 100%;
        height: 100%;
        max-height: 300px;
        display: block;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .slider-fotos__grid__item{
        width: 100%;
        height: 140px;
    }

    .slider-fotos{
        max-height: 306px;
    }

    .slider-fotos .slick-dots{
        padding:0;
    }
}

.slider-fotos__grid{
    flex: 0 0 auto;
    /*Grid original width: 50%;*/
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.slider-fotos__grid__item{
    /*Grid original flex: 1 0 35%;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    margin: 0 20px 20px 0;
}

    .slider-fotos__grid__item:nth-child(4n){
        margin-right: 0;
    }


.slider-fotos .slick-next{
    transform: translateY(-50%) rotate(0deg);
    fill: #E18C3D;
}

.slider-fotos .slick-prev{
    transform: translateY(-50%) rotate(180deg);
    fill: #E18C3D;
}

    @media(min-width:1200px){
        .slider-fotos .slick-next{
            right: -55px;
        }

        .slider-fotos .slick-prev{
            left: -55px;
        }

        .slider-fotos .slick-next,
        .slider-fotos .slick-prev{
            width: 48px;
            height: 48px;
        }
    }

    @media(max-width:1199px){
        .slider-fotos .slick-next{
            right: -15px;
        }
    
        .slider-fotos .slick-prev{
            left: -15px;
        }
        .slider-fotos .slick-next,
        .slider-fotos .slick-prev{
            width: 28px;
            height: 28px;
        }
    }

    @media(max-width:1024px){
        .col-md-6.slider-fotos__destaque{
            width: 50%;
            float: left;
        }
    }

    @media(max-width:1024px){
        .col-md-12{
            width: 100%;
        }
    }



.slider-fotos .slick-next,
.slider-fotos .slick-prev{
    top: 50%;
    z-index: 1;
    position: absolute;
}

.slick-initialized .slick-slide{
    display: block;
}

.slider-fotos__item{
    padding-left: 8px;
    padding-right: 8px;
}


.slick-slide{
    float: left;
    height: 100%;
    min-height: 1px;
}